{
  "_innerHTML": "<svg style=\"width:18px;height:18px;display:inline-block;stroke:rgb(134, 144, 156);stroke-width:4px;color:rgb(134, 144, 156);font-size:18px;font-family:Inter, Helvetica, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei&quot;, 微软雅黑, Arial, sans-serif;font-weight:400;vertical-align:text-bottom;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"icon--xP5pP arco-icon arco-icon-apps\"><path stroke-linejoin=\"round\" d=\"M7 7H20V20H7z\"></path><path stroke-linejoin=\"round\" d=\"M28 7H41V20H28z\"></path><path stroke-linejoin=\"round\" d=\"M7 28H20V41H7z\"></path><path stroke-linejoin=\"round\" d=\"M28 28H41V41H28z\"></path></svg>",
  "bbox": {
    "height": 16,
    "left": 20,
    "top": 60,
    "width": 80
  },
  "nodeId": "n1",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(2) > div.arco-menu-inline-header:nth-of-type(1) > span:nth-of-type(1)",
  "tag": "svg"
}